@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
#header .con_header, #pagetop, #footer .con_inner {
  max-width: 1200px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  #header .con_header, #pagetop, #footer .con_inner {
    width: 95%;
  }
}

#header .con_header:after, #footer .con_inner:after {
  content: "";
  display: table;
  clear: both;
}

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
  font-size: small;
  line-height: 1.8;
}

body {
  color: #000;
  background: #fff;
  -webkit-text-size-adjust: none;
  font-size: 108%;
}
.ie body {
  font-size: 105%;
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 100%;
  }
}
body a {
  color: #1a1a1a;
}
body a:link, body a:visited, body a:active {
  text-decoration: underline;
}
.mouse body a:hover, .touch body a.touchstart {
  text-decoration: none;
  color: #333333;
}
body img {
  max-width: 100%;
  -webkit-touch-callout: none;
}

body, pre, input, textarea, select {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

input, select, textarea {
  font-size: 100%;
}

html.ie8 .view_tab,
html.ie8 .view_tab_sp,
html.ie8 .view_sp {
  display: none !important;
}
html.ie8 #page {
  min-width: 1200px !important;
  margin: auto;
  font-size: 100% !important;
}

@media only screen and (min-width: 1025px) {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
@media print {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
.ie8 body .view_tab-sp, .ie8 body .view_tab {
  display: none !important;
}
@media only screen and (min-width: 768px) {
  body .view_sp {
    display: none !important;
  }
}
@media print {
  body .view_sp {
    display: none !important;
  }
}
.ie8 body .view_sp {
  display: none !important;
}
@media only screen and (max-width: 1024px) {
  body .view_pc {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  body .view_pc-tab, body .view_tab {
    display: none !important;
  }
}

.mouse .over {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse .over:hover, .touch .over.touchstart {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.touch .over {
  -webkit-tap-highlight-color: transparent;
}
.touch .over.touchend {
  -moz-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
@media only screen and (min-width: 768px) {
  #page {
    font-size: 100% !important;
  }
}
@media print {
  #page {
    font-size: 100% !important;
  }
}
.ie8 #page {
  font-size: 100% !important;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
  background: #000;
  color: #fff;
}
#header .con_header {
  position: relative;
  padding: 15px 0;
}
#header .con_header .box_logo {
  width: 100%;
  text-align: center;
}
#header .con_header .box_logo a {
  display: block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#header .con_header .box_logo a:hover {
  opacity: .8;
}
#header .con_header .box_logo a img {
  width: 207px;
}
#header .con_header .box_btn {
  position: absolute;
  top: 50%;
  right: 0;
  text-align: right;
  transform: translateY(-50%);
}
#header .con_header .box_btn a {
  color: #fff;
  text-decoration: none;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
/* -----------------------------------------------------------
	.con_sns
----------------------------------------------------------- */
.con_sns {
  border-top: 1px solid #e0e0e0;
  padding-top: 50px;
}
@media only screen and (max-width: 1024px) {
  .con_sns {
    border-top: none;
    padding-top: 0;
    margin-top: 60px;
  }
}
.con_sns ul {
  text-align: center;
}
@media only screen and (max-width: 1024px) {
  .con_sns ul {
    display: table;
    width: 100%;
  }
}
.con_sns ul li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 3px;
}
@media only screen and (max-width: 1024px) {
  .con_sns ul li {
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    width: 16.6666666%;
    border-left: 1px solid #808080;
    background: #000 !important;
  }
  .con_sns ul li:first-child {
    border-left: none;
  }
}
.con_sns ul li a {
  display: block;
  width: 64px;
  line-height: 64px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  text-decoration: none;
  border: 1px solid #dcdcdc;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
  .con_sns ul li a {
    padding: 15px;
    background: #000 !important;
    width: 100%;
    height: auto;
    border: none !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    line-height: 1.8;
  }
}
.con_sns ul li a img {
  vertical-align: middle;
}
.con_sns ul li.fb a {
  border-color: #3b5998;
  background: #3b5998;
}
.con_sns ul li.tw a {
  background: #55acef;
  border-color: #55acef;
}
.con_sns ul li.line {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .con_sns ul li.line {
    display: table-cell;
  }
}
.con_sns ul li.ig {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .con_sns ul li.ig {
    display: table-cell;
  }
}

/* -----------------------------------------------------------
	#pagetop
----------------------------------------------------------- */
#pagetop {
  text-align: right;
}
@media only screen and (max-width: 1024px) {
  #pagetop {
    display: none;
  }
}
#pagetop a {
  display: inline-block;
  text-decoration: none;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  color: #333333;
  font-size: 93%;
  font-weight: bold;
}
#pagetop a img {
  margin-right: 5px;
  vertical-align: middle;
}

/* -----------------------------------------------------------
	.con_group
----------------------------------------------------------- */
.con_group {
  margin-top: 10px;
  background: #232323;
  padding: 20px 0 15px 0;
}
@media only screen and (max-width: 1024px) {
  .con_group {
    margin-top: 0;
    display: none;
  }
}
.con_group .wrp {
  max-width: 1031px;
  margin: 0 auto;
}
@media only screen and (max-width: 1031px) {
  .con_group .wrp {
    width: 95%;
  }
}
@media print {
  .con_group .wrp {
    width: 95%;
  }
}
.ie8 .con_group .wrp {
  width: 95%;
}
.con_group h3 {
  text-align: center;
  font-weight: normal;
  font-size: 93%;
  letter-spacing: 0.4em;
  margin-bottom: 12px;
  color: #fff;
  font-weight: bold;
}
.con_group ul {
  overflow: hidden;
  margin-left: -1%;
}
.con_group ul.gr_top li:first-child {
  margin-left: 9%;
}
.con_group ul li {
  width: 15.3666667%;
  margin-left: 1.3%;
  float: left;
  margin-top: 10px;
}
.con_group ul li img {
  width: 100%;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
  border-top: 1px solid #1d1d1d;
  background: #121212;
}
@media only screen and (max-width: 1024px) {
  #footer {
    background: #fff;
  }
}
#footer .con_fnav {
  background: #282230;
  padding: 10px 0;
}
@media only screen and (max-width: 1024px) {
  #footer .con_fnav {
    display: none;
  }
}
#footer .con_fnav .nav_l {
  float: left;
  overflow: hidden;
}
#footer .con_fnav .nav_l li {
  margin-right: 5px;
  float: left;
}
#footer .con_fnav .nav_l li a {
  display: inline-block;
  padding: 5px 10px;
  color: #fff;
  text-decoration: none;
  font-size: 86%;
  text-align: center;
  border: 1px solid #46414d;
}
#footer .con_fnav .nav_l li a img {
  margin-left: 5px;
  vertical-align: middle;
}
#footer .con_fnav .nav_r {
  float: right;
  overflow: hidden;
}
#footer .con_fnav .nav_r li {
  margin-top: 5px;
  float: left;
}
#footer .con_fnav .nav_r li a {
  text-decoration: none;
  color: #fff;
  padding: 0 15px;
  display: inline-block;
  font-size: 86%;
  text-align: center;
  border-left: 1px solid #504460;
  border-right: 1px solid #000000;
}
#footer .con_fnav .nav_r li:first-child a {
  border-left: none;
}
#footer .con_fnav .nav_r li:last-child a {
  border-right: none;
  padding-right: 0;
}
#footer .con_add {
  padding: 25px 0;
}
@media only screen and (max-width: 1024px) {
  #footer .con_add {
    display: none;
  }
}
#footer .con_add .wrp {
  display: table;
}
#footer .con_add .wrp > * {
  display: table-cell;
  vertical-align: middle;
}
#footer .con_add .wrp .logo {
  padding-right: 15px;
}
#footer .con_add .wrp .box_r {
  padding-left: 15px;
  border-left: 1px solid #292929;
  padding-top: 10px;
  padding-bottom: 10px;
}
#footer .con_add .wrp .box_r .txt_address {
  margin-top: 5px;
  color: #fff;
  font-size: 86%;
}
#footer .con_add .txt_key, #footer .con_add .copyright {
  margin-top: 5px;
  color: #484848;
  font-size: 72%;
}
#footer .con_add .txt_key a, #footer .con_add .copyright a {
  color: #484848 !important;
}
#footer .con_sp {
  display: none;
}
@media only screen and (max-width: 1024px) {
  #footer .con_sp {
    display: block;
  }
}
#footer .con_sp .btn_blog a {
  color: #fff;
  background: #808080;
  padding: 12px 15px;
  text-decoration: none;
  display: block;
  position: relative;
}
#footer .con_sp .btn_blog a img {
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -10px;
  width: 20px;
  height: 20px;
}
#footer .con_sp .btn_group a {
  color: #fff;
  background: #5a5a5a;
  padding: 12px 15px;
  text-decoration: none;
  display: block;
  position: relative;
}
#footer .con_sp .btn_group a:before {
  content: "";
  display: block;
  width: 20px;
  height: 3px;
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -1.5px;
  background: #fff;
}
#footer .con_sp .btn_group a:after {
  content: "";
  display: block;
  height: 20px;
  width: 3px;
  position: absolute;
  right: 23px;
  top: 50%;
  margin-top: -10px;
  background: #fff;
  opacity: 1;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#footer .con_sp .btn_group.active a:after {
  opacity: 0;
}
#footer .con_sp .wrp {
  display: none;
}
#footer .con_sp .wrp ul li {
  border-top: 1px solid #808080;
}
#footer .con_sp .wrp ul li a {
  color: #fff;
  background: #5a5a5a;
  padding: 12px 15px;
  text-decoration: none;
  display: block;
}
#footer .con_sp .copyright {
  padding: 15px 0;
  text-align: center;
  font-size: 72%;
}

/* -----------------------------------------------------------
	#footer_lower
----------------------------------------------------------- */
#footer_lower {
  margin-bottom: 20px;
}
#footer_lower .copyright {
  color: #696969;
  font-size: 79%;
  text-align: center;
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	テーブル
----------------------------------------------------------- */
